.menu_gastronomia_out { position:relative; background-color:rgba(65, 128, 42, 1.0); background-image: linear-gradient(to left, rgba(41, 81, 26, 0), rgba(83, 153, 69, 0));  margin:0px; padding:20px 0px 1px; height:auto;  }
.menu_gastronomia_wide { position:relative; max-width:1300px; margin:0px 50px; height:auto; }
.menu_gastronomia_wide .opc, .menu_gastronomia_wide .opct, .menu_gastronomia_wide .opcs { position:relative; display:inline-block; font-family:Roboto-Regular; font-size: 16px; letter-spacing:0.01em; margin-top:4px; width:170px!important; color:#E7EBE5; background-color:rgba(201, 211, 197, 0.5); padding:8px 0px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; user-select: none; }
.menu_gastronomia_wide .opct { background-color: rgba(190, 199, 118, 0.7);  }
.menu_gastronomia_wide .opcs { background-color: #25B41D }
.menu_gastronomia_wide .opc:hover, .menu_gastronomia_wide .opct:hover, .menu_gastronomia_wide .opcs:hover { background-color:#8AAC53; color:#ffffff; }
.slick-prev:before, .slick-next:before {font-size: 25px; opacity: 0.5; }

.menu2_gastronomia_out { position:relative; background-color:#B6C3BB; margin:0px; padding:20px 0px 20px; height:auto; z-index:10; }
.menu2_gastronomia_wide { position:relative; max-width:1286px; height:35px; }
.menu2_gastronomia_wide .ope, .menu2_gastronomia_wide #edia { position:relative;  border:0px; background-color: #DEE2E8; color:#4C546B; padding:7px 15px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; user-select: none; display:inline-block; font-family:Roboto-Regular; font-size: 14.5px; user-select: none; float:left; margin-right:10px; }
.menu2_gastronomia_wide .ope:hover { background-color: #86AD10; color:#ffffff; }
.menu2_gastronomia_wide .d { background-color: #E0881D; color:#ffffff }
.menu2_gastronomia_wide #edia { width:120px; background-image:url(../imagens/calendario2.svg); background-repeat: no-repeat; padding-left:38px; background-position: left 10px center; background-size:22px 22px; cursor:pointer; float:left; }
.menu2_gastronomia_wide #edia:hover { background-color: #FFDE6E; }

.menu2_gastronomia_wide #pesq_gastronomia { position:relative; font-family:Roboto-Regular; font-size: 14.5px; border:0px; background-color: #FFFFFF; color:#4C546B; padding:7px 15px 7px 0px; width:300px; float:right; cursor:text; margin:0px; z-index:1000; }
.menu2_gastronomia_wide .pesq_gastronomia_out { position:relative; padding:0px 30px 0px 15px; background-color:#ffffff; background-image:url(../imagens/lupa.png); background-repeat: no-repeat; background-position:center right 10px; background-size:18px 18px; float:right; margin:0px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; z-index:2; cursor:pointer; }
.menu2_gastronomia_wide .pesq_gastronomia_out:hover { background-color:#ffffff; }
.menu2_gastronomia_wide #pesq_gastronomia::placeholder { color:#A5ACC0; }
::placeholder { color:#4C546B; }

.custom-select { position: relative; width:98%; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; padding: 0px 0px 0px; background-color:#DEE2E8; }
.custom-select:hover > .custom-select__option { background-color: #DEE2E8; }
.custom-select:not(:focus) > .custom-select__option { background-color: #DEE2E8; color:#4C546B; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.custom-select:hover { background-color: #FFDE6E; }

.custom-select__option {
    overflow: hidden; box-sizing: border-box; display: block; width:100%; padding: 0; background-color: #ffffff; border: 0; border-radius: 0;
    font-family: inherit; white-space: nowrap; text-align: left; text-overflow: ellipsis; cursor: pointer; user-select: none; -webkit-appearance: none;
    -moz-appearance: none; appearance: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

.custom-select__option-wrap { position: relative; overflow-y: auto; max-height: 300px; }
.custom-select__input { box-sizing: border-box; display: block; width: 100%; padding: 0; border-width: 1px 0; border-style: solid; border-radius: 0; font-family: inherit; -webkit-appearance: none; -moz-appearance: none; appearance: none; }
.custom-select__dropdown { position: absolute; box-sizing: border-box; width:100%; top: 100%; left: 0; overflow-y:auto; }
.custom-select--dropup .custom-select__dropdown { top: auto; bottom: 100%; background-color:#ffffff; }

/* Custom Select jQuery Plugin Theme  */
.custom-select__option { position: relative; font-family:Helvetica; font-size: 14px; color: #41474E; padding:7px 15px; border-bottom:1px solid #EDEDED; line-height:15pt; word-wrap: normal !important; white-space: normal; max-width: 100%; overflow: hidden; }
.custom-select__option:focus { outline: none; }
.custom-select__option:hover, .custom-select__option:focus { background-color: #E8E8E8; }
.custom-select__option--value { padding-right: 1.875rem; background-color: #fff; border: 0px solid #e6e6e6; border-radius: 0.25rem; }
.custom-select__option--value::after { position: absolute; box-sizing: border-box; width: 0; height: 0; top: 50%; right: 0.75rem; border-width: 0.3rem; border-bottom-width: 0; border-style: solid; border-color: currentColor transparent; transform: translateY(-50%); content: ""; }
.custom-select--active .custom-select__option--value::after { transform: translateY(-50%) rotate(-180deg); }
.custom-select--active .custom-select__option--value { border-bottom-color: transparent; border-radius: 0.25rem 0.25rem 0 0; }
.custom-select--active .custom-select__option--value:hover, .custom-select--active .custom-select__option--value:focus { background-color: #FFDE6E; } /* cor do campo quando seleccionado */
.custom-select--dropup.custom-select--active .custom-select__option--value { border-top-color: transparent; border-bottom-color: #e6e6e6; border-radius: 0 0 0.25rem 0.25rem; }
.custom-select__option--selected { background-color: #fcfcfc; }
.custom-select__option[disabled] { color: #a1a1a1; cursor: default; }
.custom-select__option[disabled]:hover, .custom-select__option[disabled]:focus { background-color: #FFDE6E; }
.custom-select__option-wrap { overflow-y: auto; max-height: 300px; }
.custom-select__option-wrap::-webkit-scrollbar { width: 16px; }
.custom-select__option-wrap::-webkit-scrollbar-thumb { background-color: #e6e6e6; background-clip: padding-box; border-width: 0 4px; border-style: solid; border-color: transparent; }
.custom-select__input { position: relative; z-index: 1; height: 2.25rem; margin-top: -1px; padding: 0 0.75rem; border-color: #e6e6e6; transform: translateY(1px); font-size: 1rem; color: #212121; }
.custom-select__input:focus { outline: none; }
.custom-select--dropup .custom-select__input { border-top-width: 0; margin-top: 0; transform: translateY(0); }
.custom-select__dropdown { box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px 0px, rgba(0, 0, 0, 0.1) 0px 0px 1px 0px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; overflow: hidden;  z-index: 1; top: calc(100% + 5px); background-color: #fff; border-width: 0 1px 1px; border-style: solid; border-color: #e6e6e6; overflow-y:auto; max-height:350px; }
.custom-select--dropup .custom-select__dropdown { bottom: calc(100% + 5px); border-width: 1px 1px 0; }

.city_select { width:230px; float:left; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin-right:7px; }

.city_select ::-webkit-scrollbar { width: 12px; }
.city_select ::-webkit-scrollbar-track { background: #D9DED3; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.city_select ::-webkit-scrollbar-thumb { background: #829B36; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.city_select ::-webkit-scrollbar-thumb:hover { background: #9BB941; }

@media screen and (max-width:550px) {
.gastronomia_wide { gap:0px; }
.menu_gastronomia_wide .opc, .menu_gastronomia_wide .opct, .menu_gastronomia_wide .opcs { width:120px!important; height:auto; }
.menu2_gastronomia_wide { display:flex; justify-content:center; flex-direction:row; flex-flow:wrap; margin:0px 0px 15px; gap:15px; height:auto; }
.menu2_gastronomia_wide #pesq_gastronomia { width:200px; padding:9px 15px 9px 0px; }
.gastronomia_wide .evento { margin:25px 0px 25px; }
}

.gastronomia_out { position:relative; background-color:#DBDBDB; padding:30px 0px 40px; height:auto; }
.gastronomia_wide { position:relative; display:flex; justify-content:center; flex-direction:row; flex-flow:wrap; max-width:1350px; height:auto; gap:25px; }
.gastronomia_wide a { text-decoration:none; }
.gastronomia_wide .prato1, .gastronomia_wide .prato2, .gastronomia_wide .prato3 { position:relative; box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px; margin:25px 0px 25px; color: #3E5175; background-color:#ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:440px; padding-bottom:65px; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; }
.gastronomia_wide .prato1 img { width:440px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.gastronomia_wide .prato1 div { position:relative; padding:15px 25px 20px; text-align:left; }
.gastronomia_wide .prato1 div p:first-of-type { font-family:Roboto-Light; font-size: 21px; line-height:21pt; color:#E7770D; margin:5px 0px 15px; font-weight:bold; letter-spacing:0.02em; }
.gastronomia_wide .prato1 .local, .gastronomia_wide .prato1 .tipo, .gastronomia_wide .prato1 .tempo, .gastronomia_wide .prato1 .pessoa, .gastronomia_wide .prato1 .nivel { background-image:url(../imagens/local.svg); background-repeat: no-repeat; background-position: left top; background-size:13.5px 13.5px; font-family:Roboto-Regular; font-size: 14px; line-height:14pt; color:#191A1A; margin:0px 0px 0px; padding-left: 22px; }
.gastronomia_wide .prato1 .iinfo { font-family:Roboto-Regular; font-size: 17px; line-height:19pt; color:#E06900; margin:0px 0px 15px; padding-left: 22px; }
.gastronomia_wide .prato1 .tipo { background-image:url(../imagens/prato.png); background-size:16px 12px; background-position: left top 2px; }
.gastronomia_wide .prato1 .tempo { background-image:url(../imagens/tempo.png); background-size:14px 13px; }
.gastronomia_wide .prato1 .pessoa { background-image:url(../imagens/pessoas.png); background-size:12px 14px; background-position: left top; }
.gastronomia_wide .prato1 .nivel { background-image:url(../imagens/nivel.png); background-size:13px 13px; background-position: left top; }
.gastronomia_wide .prato1 div:nth-of-type(2) { position:absolute; left: 0; right: 0; bottom:10px; margin-left: auto; padding:0px; }

.gastronomia_wide .prato2 { width:460px; padding:30px 35px 20px; font-family: Helvetica; font-size:13px; line-height:15pt; letter-spacing:0.02em; text-align:left; }
.gastronomia_wide .prato2 div { background-color: #E4EAD6; color:#000000; padding:20px; margin:0px 0px 25px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; font-family:Roboto-Light; font-size:22px; }

.gastronomia_wide .prato3 { width:290px; padding:15px 20px 20px; font-family:Helvetica; font-size:14px; line-height:16pt; text-align:left; background-color:#F7F4E7; }
.gastronomia_wide .prato3 div { background-color: #E6E498; color:#000000; padding:20px; margin:14px 0px 25px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; font-family:Roboto-Light; font-size:22px; }
.gastronomia_wide .prato3 p { margin:0px 0px 5px; background-image:url(../imagens/folhas_bullet.png); background-repeat: no-repeat; background-position: left top 2px; padding-left:24px; }
.gastronomia_wide .prato3 .tit { background-image:none; font-size:20px; margin:20px 0px 20px; padding:0px; font-family: Roboto-Regular; color:#000000; }

.gastronomia_wide .prato4 { position:relative; box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px; margin:0px 0px 25px; color: #3E5175; background-color:#ffffff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; padding:30px 40px 30px; font-family:Helvetica; font-size:14px; line-height:16pt; text-align:left; background-color:#FFFFFF; }
.gastronomia_wide .prato4 div { background-color: #F0E6D6; color:#000000; padding:20px; margin:14px 0px 25px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; font-family:Roboto-Light; font-size:22px; }

.gastronomia_wide .prato1 iframe { position:absolute; width:32px; height:32px; top:10px; right:10px; z-index:5; }
.mlogo { position:relative; display:flex; margin:15px 0px 0px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; border:15px solid #FFFFFF; width:127px; height:127px; align-items: center; justify-content: center; box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px; }
.mlogo:hover { box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px; }
.mlogo img { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:127px; height:127px; }
.nome_empresa { font-family:Oswald-Light; color: #191A1A; font-size:28px; line-height:30pt; margin:15px 0px 0px; }
.nome_empresa a { text-decoration:none; color: #191A1A; }
.nome_empresa a:hover { color: #CC2900; }
.gastronomia_wide .prato1 div span { font-family:Helvetica; font-size:13px; margin:0px 24px 0px; line-height: 16pt; }

.resci_city2 { position:relative; cursor:pointer; border-top:5px solid #A0A1AD; text-align:left; padding:17px 10px; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; box-sizing: border-box; z-index:2; background-size: cover; background-position:center center; color:#ffffff; font-family:Roboto-Regular; min-height:260px; text-align:center; text-shadow: 1px 1px 5px #000000; }
.resci_city2:hover { filter: brightness(1.1); }

@media screen and (max-width:550px) {
    .gastronomia_wide { gap:0px; }
    .gastronomia_wide .prato1 img { width:330px; }
    .gastronomia_wide .prato1, .gastronomia_wide .prato2, .gastronomia_wide .prato3 { width:330px; }
    .gastronomia_wide .prato1 div { padding:15px 15px 20px; }
    .gastronomia_wide .prato2 { width:300px; padding:30px 15px 20px; }
    .gastronomia_wide .prato3 { width:300px; padding:15px 15px 20px; }
    .gastronomia_wide .prato4 { width:300px; padding:15px 15px 20px; }
}

